[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc-doc-defaults at mentors

Hi Bart,

On 09/30/2012 04:06 AM, Bart Martens wrote:
Hi Guo,

I had a look at gcc-doc-defaults at mentors uploaded there on 2012-09-28 16:28.

I see that you added yourself to Uploaders.  Was this agreed with Nikita V.
Youshchenko ?

Sorry for being late. (You mail was turned to spam by gmail ...)

I'm contacting Nikita for approval. Judging by his previous posts[1], I think working on my side while waiting for his reply is better than start working after his explicit approval.

@Nikita, @Samuel: Could you help me to package these packages together or can I take over them?

I see that gcc-4.6-doc and gcc-4.7-doc need to go in first, so I suggest that
you mark gcc-doc-defaults "needs sponsor = no" until gcc-4.6-doc and
gcc-4.7-doc are in Debian.

OK, Steffen sponsored gcc-4.7-doc(already in NEW), and gcc-4.6-doc(uploaded and maybe processing).

Do you intend to fix the "FIXME: default versions depend on arch" ?

This is fixed in the latest upload.[2]

[1] http://lists.debian.org/debian-mentors/2012/02/msg00528.html
[2] http://anonscm.debian.org/gitweb/?p=users/yixuan-guest/gcc-doc-defaults.git;a=commitdiff;h=97bc9a15cd580fc1b71e673c7d5f800fca5cab21;hp=e2c3e6422b58153fd611e745e04013e8d8b6c859


Guo Yixuan

Reply to: